BLK_QUEUE_MAX_SEGMEN(9)

NAME
blk_queue_max_segments - set max hw segments for a request for this queue

SYNOPSIS

void blk_queue_max_segments(struct request_queue * q, unsigned short max_segments);

ARGUMENTS

q
    the request queue for the device

max_segments
    max number of segments

DESCRIPTION

Enables a low level driver to set an upper limit on the number of hw data segments in a request.

COPYRIGHT